CREATE TABLE Episodes (
	id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
	correspondent_id INTEGER NOT NULL,
	is_explicit BOOLEAN DEFAULT 1 NOT NULL,
	submitted DATETIME NOT NULL,
	published DATETIME,
	license VARCHAR(25) DEFAULT 'CC BY-SA 4.0' NOT NULL,
	title VARCHAR(100) NOT NULL,
	summary VARCHAR(100) NOT NULL,
	series VARCHAR(100),
	show_notes TEXT NOT NULL,
	CONSTRAINT Episodes_FK FOREIGN KEY (correspondent_id) REFERENCES Episodes(id)
);
